Subject: Re: Labor Law Posters
From: "LLPS Customer Service" <[email-masked]>
To: "Aubrey, Brenda" <[email-masked]>
Date: Thu, 14 May 2015 15:30:37 -0400

No problem.  I had already written it down but thought you should know just in case it's happening to others you are emailing.  
Thank you,
Michael B
LLPS

From: Aubrey, Brenda 
Sent: Thursday, May 14, 2015 2:42 PM
To: LLPS Customer Service 
Subject: RE: Labor Law Posters

Thanks Mike,

Appointment is on Wednesday May 27, 2015 at 9:00am.

So sorry it did not come through.  I will check my settings in Outlook and see what I am missing.

Warmest Regards,

Brenda 

Brenda Aubrey

Business Consultant

[email-masked]

(517)260-4597

               

Introducing the Clover Station - the future of payment processing and business operations.  Visit http://help.clover.com/

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Thursday, May 14, 2015 11:07 AM
To: Aubrey, Brenda; Ostrovetz, David
Subject: Re: Labor Law Posters

Just an FYI but this is all the information I am getting from your email below.

Thank you,
Michael B
LLPS

From: Aubrey, Brenda 

Sent: Thursday, May 14, 2015 9:46 AM

To: Ostrovetz, David ; [email-masked]' 

Subject: Labor Law Posters

The information in this message may be proprietary and/or confidential, and protected from disclosure. If the reader of this message is not the intended recipient, or an employee or agent responsible for delivering this message to the intended recipient, you are hereby notified that any dissemination, distribution or copying of this communication is strictly prohibited. If you have received this communication in error, please notify First Data immediately by replying to this message and deleting it from your computer.